Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 17:31:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I have ordered a mistake size ...can I changed the size please ?the ruffled dress that I ordered ...can I change it to size 10?

Sent from Yahoo Mail on Android 
 
  On Tue, Nov 16, 2021 at 16:59, Centrepoint<[email-masked]> wrote:    
#yiv4410387238 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv4410387238 td {border:0;padding:0;}#yiv4410387238 .yiv4410387238two-column .yiv4410387238contents {font-size:14px;text-align:left;}#yiv4410387238 .yiv4410387238two-column img {width:100%;height:auto;}#yiv4410387238 .yiv4410387238two-column .yiv4410387238text {padding-top:10px;}#yiv4410387238 .yiv4410387238two-column {text-align:center;font-size:0;}#yiv4410387238 .yiv4410387238two-column .yiv4410387238column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4410387238 .yiv4410387238contents {width:100%;}@media only screen and (max-width:480px) {#yiv4410387238 table[class=yiv4410387238outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4410387238 table[class=yiv4410387238innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4410387238 span[class=yiv4410387238aligntext] {text-align:center !important;display:block !important;}#yiv4410387238 table[class=yiv4410387238getintouch] {width:95%;max-width:95% !important;}#yiv4410387238 div[class=yiv4410387238getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4410387238 table[class=yiv4410387238brands] {width:50%;max-width:50% !important;}#yiv4410387238 div[class=yiv4410387238howitworks] {width:96% !important;}#yiv4410387238 table[class=yiv4410387238small] {width:20% !important;padding:0 10px 0 0;}#yiv4410387238 table[class=yiv4410387238small1] {width:65% !important;}#yiv4410387238 p[class=yiv4410387238alignleft] {text-align:left !important;}#yiv4410387238 td[class=yiv4410387238moveleft] {padding:0 !important;}#yiv4410387238 table[class=yiv4410387238navigation] {width:100%;}#yiv4410387238 td[class=yiv4410387238navlast] {text-align:right !important;}#yiv4410387238 table[class=yiv4410387238knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 4613122246 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi JULORA DAY DURAN, your order number is 4613122246  |
|  |
|  The tracking number is FC1116210003896.  |
|  |
|  
|  
 Order shipping to 
JULORA DAY DURAN
 Al Imam Street Zone 40 Street 983 Villa 8 Room 1st Floor Room No.14 in front of Al fereej Store
 983
 Doha, Qatar 
 Mobile: +974 55897625 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001079220211116 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Floral Print Midi A-line Tiered Dress with Ruffled Neck  
 Color: Black 
  Size: 14  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Floral Print Mini A-line Dress with Short Sleeves  
 Color: Orange 
  Size: 14  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3389630